p, h1, h2, h3, h4, h5, h6 {
	margin:0px;
}

.tcenter {
	text-align:center;
}

.bold {
	font-weight:bold;
}

.clear {
	clear:both;
}

.space {
	clear:both;
	height:10px;
	line-height:10px;
}

.smallspace {
	clear:both;
	height:5px;
	line-height:5px;
}

.bigspace {
	clear:both;
	height:25px;
	line-height:10px;
}

.orange {
	color:#FC8400;
}

div.klarmobilpage {
	width:1041px;
	margin:auto;
	position:relative;
}

div.klarmobilpage div.pagebgleft {
	width:1034px;
	padding:0px 0px 0px 7px;
	background:url(../images/pagebg_left.png) left repeat-y
}

div.klarmobilpage div.pagebgleft div.pagebgright {
	width:1027px;
	padding:0px 7px 0px 0px;
	background:url(../images/pagebg_right.png) right repeat-y;
}

div.klarmobilpage div.pagebgbottom {
	width:1041px;
	height:27px;
	background:url(../images/pagebg_bottom.png) top left no-repeat;
}

div.klarmobilpage div.pagebgleft div.pagebgright header {
	width:1027px;
	background:#EFEFEF;
}

div.klarmobilpage div.pagebgleft div.pagebgright header div.kmheader{
	margin:auto;
	width:994px;
	height:78px;
	background:url(../images/header_balken.png) top left no-repeat;
}

div.klarmobilpage div.pagebgleft div.pagebgright header div.kmheader div.logo {
	float:left;
	padding:10px 0px 0px 30px;
}

div.klarmobilpage div.pagebgleft div.pagebgright header div.kmheader div.logo img {
	height:60px;
}

div.klarmobilpage div.pagebgleft div.pagebgright header div.kmheader div.bestellhotline {
	float:right;
	padding:10px 25px 0px 0px;
}

div.klarmobilpage div.pagebgleft div.pagebgright header div.mainmenu{
	margin:auto;
	width:970px;
	background:url(../images/header_menu.png) top left no-repeat;
	padding:2px 12px 0px 13px;
}

div.klarmobilpage div.pagebgleft div.pagebgright #main {
	width:1027px;
	background:#EFEFEF;
}

div.klarmobilpage footer {
	padding:0px 35px 20px 35px;
	text-align:left;
}

div.sternchen p sup {
	font-size:0.9em;
}

div.sternchen {
	font-size:0.8em;
	color:#555555;
}

a.btn144green:active,
a.btn144green:hover {
	background:url(../images/button144_green.png) left bottom no-repeat;
}

a.btn144green {
	background:url(../images/button144_green.png) left top no-repeat;
	width:144px;
	height:24px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1em;
	line-height:22px;
	text-align:center;
}

a.btn200green:active,
a.btn200green:hover {
	background:url(../images/button200_green.png) left bottom no-repeat;
}

a.btn200green {
	background:url(../images/button200_green.png) left top no-repeat;
	width:200px;
	height:24px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1em;
	line-height:22px;
	text-align:center;
}

a.btn250green:active,
a.btn250green:hover {
	background:url(../images/button250_green.png) left bottom no-repeat;
}

a.btn250green {
	background:url(../images/button250_green.png) left top no-repeat;
	width:250px;
	height:24px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1em;
	line-height:22px;
	text-align:center;
}

a.btn116green:active,
a.btn116green:hover {
	background:url(../images/button116_green.png) left bottom no-repeat;
}

a.btn116green {
	background:url(../images/button116_green.png) left top no-repeat;
	width:116px;
	height:24px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1em;
	line-height:22px;
	text-align:center;
}

a.btn183orange:active,
a.btn183orange:hover {
	background:url(../images/button183_orange.png) bottom left no-repeat;
}

a.btn183orange {
	background:url(../images/button183_orange.png) top left no-repeat;
	width:183px;
	height:51px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1.2em;
	line-height:46px;
	text-align:center;
	letter-spacing:0.02em;	
}

a.btnSPZorange:active,
a.btnSPZorange:hover {
	background:url(../images/buttonSPZ_orange.png) bottom left no-repeat;
}

a.btnSPZorange {
	background:url(../images/buttonSPZ_orange.png) top left no-repeat;
	width:201px;
	height:24px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1.2em;
	line-height:22px;
	text-align:center;
	letter-spacing:0.02em;	
}

a.btn315orange:active,
a.btn315orange:hover {
	background:url(../images/button315_orange.png) bottom left no-repeat;
}

a.btn315orange {
	background:url(../images/button315_orange.png) top left no-repeat;
	width:315px;
	height:51px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1.2em;
	line-height:46px;
	text-align:center;
	letter-spacing:0.02em;	
}

a.btn299orange:active,
a.btn299orange:hover {
	background:url(../images/button299_orange.png) bottom left no-repeat;
}

a.btn299orange {
	background:url(../images/button299_orange.png) top left no-repeat;
	width:299px;
	height:51px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1.2em;
	line-height:46px;
	text-align:center;
	letter-spacing:0.02em;	
}

a.btn250orange:active,
a.btn250orange:hover {
	background:url(../images/button250_orange.png) bottom left no-repeat;
}

a.btn250orange {
	background:url(../images/button250_orange.png) top left no-repeat;
	width:250px;
	height:51px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1.2em;
	line-height:46px;
	text-align:center;
	letter-spacing:0.02em;	
}

a.btn116orange:active,
a.btn116orange:hover {
	background:url(../images/button116_orange.png) bottom left no-repeat;
}

a.btn116orange {
	background:url(../images/button116_orange.png) top left no-repeat;
	width:116px;
	height:26px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1.2em;
	line-height:24px;
	text-align:center;
}

a.btn146orange:active,
a.btn146orange:hover {
	background:url(../images/button146_orange.png) bottom left no-repeat;
}

a.btn146orange {
	background:url(../images/button146_orange.png) top left no-repeat;
	width:146px;
	height:26px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1.2em;
	line-height:22px;
	text-align:center;
	margin: 0px auto;
}

a.btn196orange:active,
a.btn196orange:hover {
	background:url(../images/button196_orange.png) bottom left no-repeat;
}

a.btn196orange {
	background:url(../images/button196_orange.png) top left no-repeat;
	width:196px;
	height:26px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1.3em;
	line-height:22px;
	text-align:center;
}

a.btn280orange:active,
a.btn280orange:hover {
	background:url(../images/button280_orange.png) bottom left no-repeat;
}

a.btn280orange {
	background:url(../images/button280_orange.png) top left no-repeat;
	width:280px;
	height:26px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1.3em;
	line-height:22px;
	text-align:center;
}

a.btn174orange:active,
a.btn174orange:hover {
	background:url(../images/button174_orange.png) bottom left no-repeat;
}

a.btn174orange {
	background:url(../images/button174_orange.png) top left no-repeat;
	width:174px;
	height:51px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:1.3em;
	line-height:46px;
	text-align:center;
}

ul.klarlistnum {
	list-style:decimal;
	font-size:0.75em;
	padding:0px 0px 0px 20px;	
	margin:0px;
	color:#555555;
}

ul.klarlistnum li {
	padding:4px 0px;
}

ul.klarlist {
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.klarlist.big li {
	padding:0px 0px 5px 10px;
}

ul.klarlist li {
	margin:0px;
	padding:0px 0px 0px 10px;
	font-size:0.75em;
	color:#555555;
	font-weight:bold;
	background:url(../images/klarlist_orange.png) left 3px no-repeat;
}

ul.favlist {
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.favlist li {
	margin:0px;
	padding:0px 0px 5px 18px;
	color:#555555;
	font-weight:bold;
	background:url(../images/favlist_green.png) left 1px no-repeat;
}

a.recht:hover {
	color:#FF8400 !important;
}

a.recht:link,
a.recht:visited,
a.recht:active,
a.recht {
	background:url("../images/pfeil_o_r.png") no-repeat 0px 3px;
	padding: 0 0 0 14px;
	font-size:0.8em;
	color:#555555;
	text-decoration:none;
}

a.recht:link.active,
a.recht:visited.active,
a.recht:active.active,
a.recht.active {
	background:url("../images/pfeil_o_u.png") no-repeat 0px 5px;
}

div.sternchen {
	display:none;
}

a.infolink {
	background:url(../images/icon_info.png) left 3px no-repeat;
	text-decoration:underline;
	color:#FF8400;
	padding:0px 0px 0px 17px;
}

a.pfeillink {
	background:url("../images/pfeil_o_r.png") no-repeat 0px 3px;
	padding: 0 0 0 10px;
	color:#FC8400;
	text-decoration:none;
}

a.pfeillink:hover {
	text-decoration:underline;
}

img.buttonpfeil {
	padding:0px 5px 0px 0px;
}

div.footernavi {
	color:#555555;
}

div.footernavi div.colum {
	float:left;
	width:242px;
}

div.footernavi div.colum label {
	font-weight:bold;
	text-transform:uppercase;
	font-size:0.7em;
	line-height:0.9em;
}

div.footernavi div.colum ul {
	list-style:none;
	margin:0px 0px 15px 0px;
	padding:0px;
}

div.footernavi div.colum ul li {
	margin:0px;
	padding:0px;
	line-height:0.9em;
}

div.footernavi div.colum ul li a {
	color:#555555;
	font-size:0.7em;
	text-decoration:none;
}

div.footernavi div.colum ul li a:hover {
	color:#FF8400;
}

div.footernavi ul.smallfooter {
	list-style:none;
	margin:auto;
	width:615px;
}

div.footernavi ul.smallfooter li {
	float:left;
}

div.footernavi ul.smallfooter li a.iconlink {
	padding:0px 10px 0px 0px;
}

div.footernavi ul.smallfooter li a.textlink {
	font-size:0.75em;
	color:#555555;
	text-decoration:none;
	background:url(../images/pfeil_o_r.png) left center no-repeat;
	padding:0px 20px 0px 10px;
}

div.footernavi ul.smallfooter li a.textlink:hover {
	color:#FF8400;
	text-decoration:underline;
}

div.footernavi ul.smallfooter li iframe {
	border: 0px;
	overflow: hidden;
	width: 145px;
	height: 21px;
	padding:2px 0px 0px 0px;
}

#main div.teaser_container div.tagcloud {
	width:638px;
	height:60px;
	float:left;
	padding:15px 0px 10px 8px;
}

#main div.teaser_container.noteaser {
	height:30px;
	background:url(../images/teaserbg_noteaser.png) center repeat-y;
}

#main div.teaser_container div.socialbar {
	width:305px;
	height:35px;
	float:left;
	padding:30px 0px 10px 28px;
}

#main div.teaser_container div.socialbar div.socialelements {
	line-height:21px;
	height:21px;
	width:290px;
	margin:auto;
}

#main div.teaser_container div.socialbar div.socialelements a {
	display:block;
	width:21px;
	height:21px;
	float:left;
	padding:0px 5px 0px 0px;
}

#main div.teaser_container div.socialbar div.socialelements iframe {
	border: 0px;
	overflow: hidden;
	width: 145px;
	height: 21px;
	padding:2px 0px 0px 0px;
}

#main div.teaser_container div.tagcloud a:link, 
#main div.teaser_container div.tagcloud a:visited, 
#main div.teaser_container div.tagcloud a {
	color:#555555;
	text-decoration:none;
	padding:0px 7px 0px 0px;
}

#main div.teaser_container div.tagcloud a:active,
#main div.teaser_container div.tagcloud a:hover {
	color:#FF8400;
}

#main div.teaser_container div.tagcloud a.size1  {
	font-size:0.8em;
}

#main div.teaser_container div.tagcloud a.size2  {
	font-size:0.9em;
}

#main div.teaser_container div.tagcloud a.size3  {
	font-size:1em;
}

#main div.teaser_container div.tagcloud a.size4  {
	font-size:1.1em;
}

#main div.teaser_container div.tagcloud a.size5  {
	font-size:1.2em;
}

#main div.teaser_container div.tagcloud a.size6  {
	font-size:1.3em;
}

#main div.teaser_container div.tagcloud a.size7  {
	font-size:1.4em;
}

#main div.teaser_container {
	width:989px;
	padding:0px 19px 0px 19px;
	background:url(../images/teaserbg.png) top center repeat-x;
}

#main div.teaser_container div.teaser {
	width:323px;
	height:209px;
	background:url(../images/teaser.png) bottom left no-repeat;
	float:left;
}

#main div.teaser_container div.teaser div.teasercontent {
	width:273px;
	height:154px;
	padding:13px 25px 20px 25px;
	position:relative;
}

#main div.teaser_container div.teaser div.teasercontent ul.klarlist li {
	color:#000000;
}

#main div.teaser_container div.teaserspace {
	height:193px;
	width:10px;
	float:left;
}

#main div.teaser_container div.teaser h4 {
	color:#FFFFFF;
	margin:0px;
	padding:0px 0px 0px 8px;
	height:22px;
	text-transform:uppercase;
	font-size:1em;
}

#main div.teaser_container div.teaser h5 {
	color:#000000;
	margin:0px;
	text-transform:uppercase;
	font-size:1em;
	padding:0px 0px 5px 0px;
}

#main div.teaser_container div.teaser h5.orange {
	color:#FF8400;
	margin:0px;
	text-transform:uppercase;
	font-size:1.2em;
	padding:0px 0px 5px 0px;
}

#main div.teaser_container div.teaser div.teasercontent div.vorteile_kc{
	position:absolute;
	left:20px;
	bottom:15px;
}
#main div.teaser_container div.teaser div.teasercontent div.vorteile_kmsiegel{
	position:absolute;
	right:15px;
	top:35px;
}

#main div.teaser_container div.teaser div.teasercontent div.angebot_left {
	float:left;
	width:173px;
}

#main div.teaser_container div.teaser div.teasercontent div.angebot_right {
	float:right;
	width:100px;
}

#main div.teaser_container div.teaser div.teasercontent div.teaser_btn {
	position:absolute;
	bottom:20px;
	left:25px;
}

#main div.teaser_container div.teaser div.teasercontent div.kwk_left {
	float:left;
	width:135px;
	font-size:0.75em;
}

#main div.teaser_container div.teaser div.teasercontent div.kwk_right {
	float:right;
	width:126px;
}

#main div.teaser_container div.teaser div.teasercontent div.presse_left {
	float:left;
	width:135px;
	font-size:0.75em;
}

#main div.teaser_container div.teaser div.teasercontent div.presse_right {
	position:absolute;
}

#main div.teaser_container div.teaser div.teasercontent div.impressum_left {
	float:left;
	width:180px;
	font-size:0.75em;
}

#main div.teaser_container div.teaser div.teasercontent div.impressum_right {
	position:absolute;
	right:15px;
	top:25px;
}

#main div.teaser_container div.teaser div.teasercontent div.unternehmen_left {
	float:left;
	width:175px;
	font-size:0.75em;
}

#main div.teaser_container div.teaser div.teasercontent div.unternehmen_right {
	position:absolute;
	right:40px;
	top:40px;
}

#main div.teaser_container div.teaser div.teasercontent div.kontakt_left {
	float:left;
	width:175px;
	font-size:0.75em;
}

#main div.teaser_container div.teaser div.teasercontent div.kontakt_right {
	position:absolute;
	right:30px;
	top:40px;
}

#main div.teaser_container div.teaser div.teasercontent div.tpreislisten_left {
	float:left;
	width:180px;
	font-size:0.75em;
}

#main div.teaser_container div.teaser div.teasercontent div.tpreislisten_right {
	position:absolute;
	right:20px;
	top:30px;
}

#main div.teaser_container div.teaser div.teasercontent div.faq_left {
	float:left;
	width:180px;
	font-size:0.75em;
}

#main div.teaser_container div.teaser div.teasercontent div.faq_right {
	position:absolute;
	right:30px;
	top:60px;
}

#main div.teaser_container div.teaser div.teasercontent div.favtarif_left {
	float:left;
	width:auto;
	font-size:0.75em;
}

#main div.teaser_container div.teaser div.teasercontent div.favtarif_right {
	position:absolute;
	right:15px;
	bottom:10px;
}

#main div.teaser_container div.teaser div.teasercontent div.prepaidakt_left {
	float:left;
	width:160px;
	font-size:0.75em;
}

#main div.teaser_container div.teaser div.teasercontent div.prepaidakt_right {
	position:absolute;
	right:15px;
	top:30px;
}

#main div.teaser_container div.teaser div.teasercontent div.dayflatakt_left {
	float:left;
	width:160px;
	font-size:0.75em;
}

#main div.teaser_container div.teaser div.teasercontent div.dayflatakt_right {
	position:absolute;
	right:15px;
	top:30px;
}

#main div.teaser_container div.teaser div.teasercontent div.busservice_left {
	float:left;
	width:auto;
	font-size:0.75em;
	line-height:1.2em;
}

#main div.teaser_container div.teaser div.teasercontent div.busservice_left label {
	font-size:0.8em;
	display:block;
	line-height:1em;
}

#main div.teaser_container div.teaser div.teasercontent div.busservice_right {
	position:absolute;
	right:15px;
	top:40px;
}

#main div.teaser_container div.teaser div.teasercontent div.presse_right.hintergrund {
	bottom:25px;
	right:9px;
}

#main div.teaser_container div.teaser div.teasercontent div.presse_right.bildmaterial {
	bottom:55px;
	right:12px;
}

#main div.teaser_container div.teaser div.teasercontent div.presse_right.pressekontakt {
	bottom:70px;
	right:9px;
}

#main div.teaser_container div.teaser div.teasercontent div.presse_right.presse {
	bottom:55px;
	right:25px;
}

#main div.content_container {
	width:971px;
	padding:0px 28px 10px 28px;
	position:relative;
}

#main div.ordercontent div.bottom,
#main div.content_container div.bottom {
	width:1027px;
	height:46px;
	background:url(../images/teaserbg_rund.png) bottom center no-repeat;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:1000;
}

input[type="submit"].loginbtn {
	background:url(../images/btn-login.png) top left no-repeat;
	width:152px;
	height:25px;
	text-indent:-9999;
	border:0px;
}

input[type="submit"].loginbtn:active,
input[type="submit"].loginbtn:hover {
	background:url(../images/btn-login.png) left center no-repeat;
}

input[type="submit"].loginbtn[disabled] {
	background:url(../images/btn-login.png) left bottom no-repeat;
}

#loginhinweis {
	width:250px;
	margin:auto;
	font-size:0.75em;
	padding:10px 0px 0px 0px;
	line-height:1.2em;
	display:none;
}

#et_vv_fb_ol_div #et_vv_fb_content {
	z-index:20000 !important;
}

#et_vv_fb_ol_div #et_vv_fb_fade {
	z-index:19999 !important;
}

ul.klarlist a.nolink:hover,
ul.klarlist a.nolink {
	color:#000000;
	text-decoration:none;
}

ul.klarlist a.orangelink:hover {
	color:#FF8400;
	text-decoration:underline;
}

ul.klarlist a.orangelink {
	color:#FF8400;
	text-decoration:none;
}

sup a.legaljump {
	text-decoration:none;
	color:#555555;
}

sup a.legaljump:hover {
	color:#555555;
}

#et_vv_fb_fc_div #vvfb_ct_100.vvfb_ct {
	color:#FC8400 !important;
}

div.backmobile {
	position:absolute;
	width:220px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background:#EBEBEB;
	left:50%;
	margin-left:-80px;
	text-align:center;
	font-weight:bold;
}

div.backmobile a {
	color:#555555;
	text-decoration:none;
}

p.teaserdesc {
	font-size:0.75em;
	margin: 0 0 5px 0;
}

p.teaserlegal {
	font-size:0.7em;
	line-height:1em;
	position:absolute;
	bottom:50px;
	left:25px;
}

div.hsimg {
	position:absolute;
	right:15px;
	bottom:15px;
	z-index:100;
}

div.content_container div.colum_tarife div.gig {
	background:url(../images/guenstigingut_bg.png) top left no-repeat;
	width:252px;
	height:203px;
	position:absolute;	
}

div.content_container div.colum_tarife div.gig ul.gut,
div.content_container div.colum_tarife div.gig ul.guenstig {
	position:absolute;
	list-style:none;
	margin:0;
	padding:0;
}

div.content_container div.colum_tarife div.gig ul.gut li {
	background:url(../images/guenstigingut_bulletgut.png) left top no-repeat;
}

div.content_container div.colum_tarife div.gig ul.guenstig li {
	background:url(../images/guenstigingut_bulletguenstig.png) left top no-repeat;
}

div.content_container div.colum_tarife div.gig ul.gut li,
div.content_container div.colum_tarife div.gig ul.guenstig li {
	padding:0 0 7px 18px;	
	color:#FFFFFF;
	font-size:0.75em;
	font-weight:bold;
	line-height:13px;
	vertical-align:middle;
}

div.content_container div.colum_tarife div.gig ul.gut {
	left:82px;
	top:135px;
}

div.content_container div.colum_tarife div.gig ul.guenstig {
	left:10px;
	top:8px;
}

div.gigdnetz {
	position:absolute;
	width:133px;
	height:125px;
	top:-15px;
	right:-5px;
	background:url(../images/gig_dnetz.png) top left no-repeat;
}

div.kontaktbar {
	position:fixed;
	right:0px;
	top:30%;
	margin-top:-65px;
	width:69px;
	height:108px;
	background:url(../images/kontaktbar_bg.png) top left no-repeat;
	z-index:5500;
	padding: 12px 2px 10px 0px;
	display:none;
}

div.kontaktbar div.khead {
	text-transform:uppercase;
	color:#FF8400;
	font-size:0.9em;
	text-align:center;
	padding: 0 0 0 13px;
}
		
div.kontaktbar div.barlink {
	position:relative;
	display:block;
}
		
div.kontaktbar div.barlink div {
	position:absolute;
	right:60px;
	top:0px;
	display:none;
	padding:15px 20px;
	width:283px;
	height:200px;
	background:url("../images/kontaktbar_overlay.png") no-repeat scroll left top transparent;
}

div.kontaktbar div.barlink:hover div {
	display:block;
}

div.kontaktbar div.barlink img {
	padding:7px 7px 7px 20px;
}

div.kontaktbar div.barlink div p {
	color:#FF8400;
	text-transform:uppercase;
}

div.kontaktbar div.barlink div a {
	display:block;
	text-decoration:none;
	color:#555555;
	font-weight:bold;
	font-size:1.5em;
	line-height:1em;
	text-transform:uppercase;
}

div.kontaktbar div.barlink div label {
	font-size:0.75em;
	display:block;
	padding: 3px 0;
}

div.kontaktbar div.barlink hr {
	margin:5px 0;
}

div.kontaktbar div.barlink div a.btnlink {
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	font-size:1em;
	text-transform:uppercase;
}

div.kontaktbar div.barlink div a.btnlink img {
	padding:0 5px 0 0;
}

@media only screen and (min-width: 1100px) {
	div.kontaktbar {
		display:block !important;
	}
}

a.pfeillink.handyangebote {
	font-size:0.8em;
	color:#000000;
	position:absolute;
	bottom:15px;
	left:100%;
	margin-left:-220px;
}